<template>
  <view class="invite-page">
    <web-view :src="URL"></web-view>
    <!-- <web-view :src="`http://localhost:8081/#/agent?customParam=${customParam}`" /> -->
  </view>
</template>

<script>
export default {
  name: "invite-page",
  onLoad() {
    const userInfo = uni.getStorageSync("userInfo");
    console.log(userInfo, "userInfouserInfo");
    const customParam = encodeURIComponent(JSON.stringify(userInfo));
    const timestamp = new Date().getTime();

    this.URL = `https://luojigou.vip/singlepage/#/agent?customParam=${customParam}&timestamp=${timestamp}`;
    console.log(this.URL, "URL");
    // this.URL = `http://localhost:8081/#/agent?customParam=${customParam}&timestamp=${timestamp}`
  },
  data() {
    return {
      URL: "",
    };
  },
  methods: {},
};
</script>

<style lang="less" scoped>
</style>